From db99bb2f8b4bc56c6ba91d5dab84ec042bb777ec Mon Sep 17 00:00:00 2001
From: Carl Suster <carl@contraflo.ws>
Date: Wed, 11 Jan 2017 22:23:32 +1100
Subject: enable use_2to3 in setup.py

Forwarded: https://github.com/ericflo/pynzb/pull/5
---
 setup.py | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 0fd9d51..62f1ff3 100644
--- a/setup.py
+++ b/setup.py
@@ -168,4 +168,5 @@ setup(
     include_package_data=True,
     zip_safe=False,
     install_requires=['setuptools'],
-)
\ No newline at end of file
+    use_2to3=True,
+)
